# Original filename: Sc_hap_MP-WG-HET-MoBY.yaml
---
# For single-read sequencing, only "read 1" parameters are required.
# For paired-end sequencing, an index tag and common primer are required
# for the forward and reverse read, but a barcode
# is only required for one read.
# This is not foolproof, so please do your due diligence :)
read_1:
    index_tag:
        start: 0
        sample_table_column: index_tag
    common_primer:
        start: 10
        sequence: GATGTCCACGAGGTCTCT
    genetic_barcode:
        start: 28
        barcode_file_column: Barcode

...
